<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.780000686646</MDI>
      <MDI key="STATISTICS_MEAN">14.603132157339</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.5590000152588</MDI>
      <MDI key="STATISTICS_STDDEV">5.1693990637855</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
